[Haskell-cafe] cannot install regex-posix using cabal ?

Daniel Fischer daniel.is.fischer at googlemail.com
Thu Dec 16 14:10:14 CET 2010

On Thursday 16 December 2010 07:20:18, z_axis wrote:
> canot it be fixed ?

Can you try it with a higher verbosity level, -v3, to get more information 
where and why it fails?

More information about the Haskell-Cafe mailing list